DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #850

Cap nhat store UAT
01/22/2021 11:16 AM - Truong Nguyen Vu

Status: Closed Start date: 01/22/2021

Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 01/22/2021 02:52 PM - Truong Nguyen Vu

- File UPDATE QUYET TOAN.ixt added

#2 - 03/14/2021 11:10 PM - Luc Tran Van

- Status changed from New to Closed

- Assignee set to Luc Tran Van

Files

UPDATE MOVE DVCM.txt 1.34 KB 01/22/2021 Truong Nguyen Vu
UPDATE QUYET TOAN.txt 5.67 KB 01/22/2021 Truong Nguyen Vu
